body::-webkit-scrollbar , div::-webkit-scrollbar , form::-webkit-scrollbar {
    width: 0.4em;
}

body::-webkit-scrollbar-track , div::-webkit-scrollbar-track , form::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 0%);
}

 body::-webkit-scrollbar-thumb , div::-webkit-scrollbar-thumb , form::-webkit-scrollbar-thumb {
    background-color: #b6b6b6;
    outline: 1px solid #b6b6b6;
    border-radius: 10px;
}

 .mb-10{
    margin-bottom: 10rem;
 }

 
 .mb-5{
    margin-bottom: 5rem !important;
 }

.modal-content{
    border:none;
}
 .approvals table.dataTable,  .teamlist table.dataTable{
     width:100% !important;
     border-bottom: none;
    }
 
 .approvals table th ,  .teamlist table th {
    background: #fbfbfb;
}

.approvals table.dataTable thead th , .teamlist table.dataTable thead th{
    border-bottom: 1px solid #f4f4f4 !important;
    padding: 15px 10px;
}

div.dataTables_wrapper div.dataTables_processing{
    position: fixed;
    top: 45%;
    left: 55%;
    z-index:9999;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: none !important;
}

.approvals  .table-striped tbody tr:nth-of-type(odd) , .teamlist .table-striped tbody tr:nth-of-type(odd){
    background: #fff;
}

 .approvals  .dataTables_wrapper .dataTables_paginate , .teamlist  .dataTables_wrapper .dataTables_paginate {
    float: none;
 }
   .approvals  div.dataTables_wrapper div.dataTables_paginate ul.pagination ,  .teamlist  div.dataTables_wrapper div.dataTables_paginate ul.pagination  {
    justify-content: center;
}

.approvals .dataTables_wrapper .dataTables_info , .teamlist .dataTables_wrapper .dataTables_info{
    float:right;
    margin: 0;
    padding: 15px 13px 0 0;
}

 .approvals  div.dataTables_wrapper div.dataTables_filter , .teamlist  div.dataTables_wrapper div.dataTables_filter {
    float: none;
    text-align: left;
    display:flex;
}

.approvals button.search-btn , .teamlist button.search-btn{ 
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #00664C;
    border: 1px solid #00664C;
    border-radius: 8px;
    background: white;
    width: 150px;
    height: 43px;
    margin: 0 0 0 15px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    cursor: pointer;
}

.approvals button.search-btn:hover , .teamlist button.search-btn:hover{ 
    color: white;
    background: #00664C;
}
.approvals button.clear-btn , .teamlist button.clear-btn { 
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: #404040;
    border: 1px solid #404040;
    border-radius: 8px;
    background: white;
    width: 150px;
    height: 43px;
    margin: 0 0 0 10px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    cursor: pointer;
}

.approvals div.dataTables_wrapper div.dataTables_filter input , .teamlist div.dataTables_wrapper div.dataTables_filter input {
    width: 100%;
   height: 43px;
   margin-left: 0;
    border-left: 0;
    border-radius: 0 0.25rem 0.25rem 0;
    border-color: #F3F3F3;
}

 
 
.approvals div.dataTables_wrapper div.dataTables_length label, .approvals .dataTables_wrapper .dataTables_info, .teamlist div.dataTables_wrapper div.dataTables_length label, .teamlist .dataTables_wrapper .dataTables_info{
     font-size:14px;
}

.approvals table th , .teamlist table th{ 
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
}

.approvals table td , .teamlist table td {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
}

#categoryFilter {
    display: inline;
    width: 15%;
    height: 43px;
    border-radius: 0.25rem 0 0 0.25rem;
    border-color: #F3F3F3;
}

  
 .approvals td.pending{
    color: #D39F00;
    text-shadow: 0px 0px 20px rgba(211, 159, 0);
}

 .approvals td.approved{
    color: #27AE60;
    text-shadow: 0px 0px 20px rgb(39 174 96);
}

 .approvals td.rejected{
    color: #C7302B;
    text-shadow: 0px 0px 20px rgba(199, 48, 43);
}
.approvals table.dataTable tbody th, .approvals table.dataTable tbody td{
   padding: 15px 10px;
}

.approvals table thead th:nth-child(1){
    width: 12% !important; 
}
.approvals table thead th:nth-child(2){
    width: 9% !important; 
}
.approvals table thead th:nth-child(3){
    width: 9% !important;
}
.approvals table thead th:nth-child(4){
    width: 12% !important;
}
.approvals table thead th:nth-child(5){
    width: 14% !important;
}
.approvals table thead th:nth-child(6){
    width: 12% !important;
}
.approvals table thead th:nth-child(7){
    width: 16% !important;
}
.approvals table thead th:nth-child(8){ 
    width:11.5% !important;
    margin:0;
    padding:0; 
}
.approvals table tbody td:nth-child(9){ 
    width:8% !important;
    margin:0;
    padding:0; 
}
.approvals table tbody td:nth-child(9):after{ 
    display:none; 
}

.approvals th:after {
    display:none !important;
}
.approvals th:before {
    display:none !important;
}

.approvals td a {
    display:inline-block !important;
    padding:2px;
    cursor: pointer;
}
.approvals td a {
    
}
.mbn .form-control { 
    margin-bottom: 2px !important;
}
.mbn p.error {
    margin:0px 0;
}

.approvals td a img{
    width: 20px;
    cursor: pointer;
    padding-right: 5px;
}
.tooltip-text {
  visibility: hidden; 
  position: absolute;
  z-index: 1;
  color: white;
  font-size: 9px;
  background-color: #192733;
  border-radius: 3px;
  padding: 2px;
  margin-top: 20px;
  margin-left: -20px;
}

.list td a:hover .tooltip-text {
  visibility: visible;
}
.approvals td a:hover .tooltip-text {
  visibility: visible;
}
.approvals td a.rejbtn img{
     width:15px;
}


 .approvals select.custom-select.custom-select-sm{
    padding: 5px;
    width: 52px;
    height: 36px;
    border: 1px solid #F3F3F3;
    border-radius: 6px;
    margin-left: 10px;
}

.bottom{ 
    padding: 5px 30px 8px 50px;
    position: fixed;
    width: -webkit-fill-available;
    width: -moz-available;
    bottom: 0;
    background: white;
    box-shadow: 0px -3px 12px rgb(50 50 50 / 21%);
    margin-left: -50px; 
}

.bottom div.dataTables_length {
    margin: 0;
    padding: 10px 0 0 0;
}

.dataTables_length label{
    margin: 0;
}

.bottom div.dataTables_length label select {
    margin-left: 10px;
}


.page-item a.page-link {
   border: none;
   font-style: normal;
   font-weight: 500;
   font-size: 14px;
   line-height: 23px;
   color: #606060;
   margin: 0 5px;
}

 .approvals .page-item a.page-link:focus {
     box-shadow:none;
 }

.approvals li.paginate_button.page-item.active a.page-link , .teamlist li.paginate_button.page-item.active a.page-link {
    background: #00664C;
    border-radius: 8px;
    color: white;
    width: 40px;
    height: 40px;
    padding: 0.5rem 0;
}

/*.approvals table.dataTable thead .sorting_asc:after, .approvals table.dataTable thead .sorting:after, .approvals table.dataTable thead .sorting_desc:after {
    display:none;
}

.approvals table.dataTable thead .sorting:before, .approvals table.dataTable thead .sorting_asc:before, .approvals table.dataTable thead .sorting_desc:before, .approvals table.dataTable thead .sorting_asc_disabled:before, .approvals table.dataTable thead .sorting_desc_disabled:before {
    display:none;
}
*/
.approvals .select2-container--default .select2-selection--single , .teamlist .select2-container--default .select2-selection--single{
    background-color: #fff;
    border: 1px solid #F3F3F3;
    border-radius: 0;
    height: 43px;
}

.approvals  .select2-container--default .select2-selection--single .select2-selection__arrow b , .teamlist  .select2-container--default .select2-selection--single .select2-selection__arrow b{
    top:82%;
}

.approvals .select2-container--default .select2-selection--single .select2-selection__rendered  , .teamlist .select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #6f6f6f;
    line-height: 28px;
    font-weight: 400;
    font-size: 14px;
        margin-top: 0;
}


  div#requestModel input#datepicker {
    background: url(../../images/calender-icon.svg);
    background-repeat: no-repeat;
    background-position: 98% 50%;
    cursor: pointer;
 }
 
 .datepicker{
    border-radius:4px !important;
}

.datepicker .table-condensed td {
    width: 34px;
    height: 34px;
    padding: 7px 10px;
    font-style: normal;
    font-size: 12.44px;
    line-height: 20px;
    color: #606060;
}

.datepicker .table-condensed th.dow {
    font-style: normal;
    font-weight: 400;
    font-size: 12.44px;
    line-height: 20px;
    color: #404040;
}
        
.datepicker  td.today.day {
    background-color: #00664C !important;
    color: white !important;
    border-radius: 40px;
    background-image: linear-gradient(to bottom,#00664C,#00664C) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#00664C),to(#00664C)) !important;
}

.datepicker td.active.day {
    background-color: #f3f3f3!important;
    color: #606060 !important;
    background-image: linear-gradient(to bottom,#f3f3f3,#f3f3f3) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#f3f3f3),to(f3f3f3)) !important;
    border-radius: 25px;
}

.datepicker table tr td.day.focused, .datepicker table tr td.day:hover {
    background: #F3F3F3;
    border-radius: 40px;
}

.datepicker td.new.day,td.old.day {
    visibility: hidden;
}

.i-c-color{
    color: #428BF9 !important;
}


.datepicker th.datepicker-switch {
    text-align: left;
}
.datepicker th.prev {
    position: absolute;
    right: 35px;
    background: url(../../images/c-left.svg);
    background-repeat: no-repeat;
    background-position: bottom;
    color: transparent;
}

.datepicker th.next {
    background: url(../../images/c-right.svg);
    background-repeat: no-repeat;
    background-position: 50% 60%;
    color: transparent;
}

.datepicker th.prev:hover{
    background: url(../../images/c-left.svg) !important;
     background-repeat: no-repeat !important;
    background-position: bottom !important;
}

.datepicker th.next:hover{
    background: url(../../images/c-right.svg) !important;
     background-repeat: no-repeat !important;
    background-position: 50% 60% !important;
}

.tl-icon img {
    position: absolute;
   left: 10px;
    top: 10px;
    width: 20px;
}

.MemberS .shortNmame .team-image-wrapper p{
   color: #fff;
    line-height: 25px;
}
.MemberS .shortNmame:nth-child(odd) .team-image-wrapper {background-color: #de7866;}
.MemberS .shortNmame:nth-child(even) .team-image-wrapper { background-color: #86be9f;}
.MemberS .shortNmame:nth-child(3n) .team-image-wrapper{  background-color: #44bebe; }
.MemberS .shortNmame:nth-child(4n) .team-image-wrapper{  background-color: #b993c2;}
.MemberS .shortNmame:nth-child(5n) .team-image-wrapper{  background-color: #74b0e9;}
.MemberS .shortNmame:nth-child(6n) .team-image-wrapper{  background-color: #dca869; }
.MemberS .shortNmame:nth-child(7n) .team-image-wrapper{  background-color: #bc5e5e;}
.MemberS .shortNmame:nth-child(8n) .team-image-wrapper{ background-color: #7ebfbc; }
.MemberS .shortNmame:nth-child(9n) .team-image-wrapper{ background-color: #dbc796;}
.MemberS .shortNmame:nth-child(10n) .team-image-wrapper{ background-color: #ae7298;}
.MemberS .shortNmame:nth-child(11n) .team-image-wrapper{ background-color: #de9073;}
.MemberS .shortNmame:nth-child(12n) .team-image-wrapper{ background-color: #889acf;}
.MemberS .shortNmame:nth-child(13n) .team-image-wrapper{ background-color: #7a9988;}
.MemberS .shortNmame:nth-child(14n) .team-image-wrapper{ background-color: #a0ae89;}
.MemberS .shortNmame:nth-child(15n) .team-image-wrapper{ background-color: #7cb2b2;}
.MemberS .shortNmame:nth-child(21n) .team-image-wrapper{ background-color: #adbbbb;}
.MemberS .card-container .team-image-wrapper p{
   color: #fff;
    line-height: 25px;
}
.MemberS .card-container:nth-child(odd) .team-image-wrapper {background-color: #de7866;}
.MemberS .card-container:nth-child(even) .team-image-wrapper { background-color: #86be9f;}
.MemberS .card-container:nth-child(3n) .team-image-wrapper{  background-color: #44bebe; }
.MemberS .card-container:nth-child(4n) .team-image-wrapper{  background-color: #b993c2;}
.MemberS .card-container:nth-child(5n) .team-image-wrapper{  background-color: #74b0e9;}
.MemberS .card-container:nth-child(6n) .team-image-wrapper{  background-color: #dca869; }
.MemberS .card-container:nth-child(7n) .team-image-wrapper{  background-color: #bc5e5e;}
.MemberS .card-container:nth-child(8n) .team-image-wrapper{ background-color: #7ebfbc; }
.MemberS .card-container:nth-child(9n) .team-image-wrapper{ background-color: #dbc796;}
.MemberS .card-container:nth-child(10n) .team-image-wrapper{ background-color: #ae7298;}
.MemberS .card-container:nth-child(11n) .team-image-wrapper{ background-color: #de9073;}
.MemberS .card-container:nth-child(12n) .team-image-wrapper{ background-color: #889acf;}
.MemberS .card-container:nth-child(13n) .team-image-wrapper{ background-color: #7a9988;}
.MemberS .card-container:nth-child(14n) .team-image-wrapper{ background-color: #a0ae89;}
.MemberS .card-container:nth-child(15n) .team-image-wrapper{ background-color: #7cb2b2;}
.MemberS .card-container:nth-child(21n) .team-image-wrapper{ background-color: #adbbbb;}


#filterTable span.Pending {
   /* margin: 0;*/
}

.team-loader img{
    position: fixed;
    top: 45%;
    left: 56%;
    z-index:999;
}

.HistoryBox .card-body.card-comments:not(:last-child) {
    margin-bottom: 0;
}

/* .container-fluid{*/
/*    overflow-x:hidden;*/
/*}*/

#userDetails .modal-header {
    background: #00664C;
    color: white;
}

#userDetails .modal-header button {
    color: white;
    text-shadow: none;
    opacity: 1;
}

#userDetails .modal-dialog {
    width: 682px;
}

#userDetails .user-short {
    width: 80px;
    height: 80px;
    background: #F3F3F3;
    border-radius: 197.5px;
}

#userDetails .user-short span {
    font-size: 21.6px;
    line-height: 30px;
        color: white;
}

#userDetails table tr td {
    font-size: 14px;
}

#userDetails table tr td:first-child {
    color: #606060;
    width: 27%;
    padding:5px 0;
}

#userDetails .user-name span.name {
font-weight: 700;
font-size: 17.72px;
line-height: 27px;
}

.modal-header span i {
    font-size: 16px;
}

#userDetails .user-name span.type {
    font-weight: 400;
    font-size: 14px;
    color: #001B2E;
}

#userDetails table tr {
    vertical-align: top;
}

#userDetails table tr td:nth-child(2) {
    padding: 5px 0;
    font-weight: 500;
    font-size: 14px;
    color: #404040;
}

p.user-phone, p.user-email {
    font-weight: 500;
    font-size: 14px;
}

.create-btn {
    margin-left: 19%; 
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: white;
    border: 1px solid #00664C;
    border-radius: 8px;
    background: #00664C;
    width: 200px;
    height: 41px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.adminbtn{
    width: 250px;
}
.create-btn:hover{
    background:white;
    color: #00664C;
    border: 1px solid #00664C;
}

.approvals table td:last-child img {
    visibility: hidden;
}

.approvals table tr:hover img {
    visibility: visible;
}

.approvals table.dataTable thead .sorting:after, .approvals table.dataTable thead .sorting_asc:after, 
.approvals table.dataTable thead .sorting_desc:after, .approvals table.dataTable thead .sorting_asc_disabled:after, 
.approvals table.dataTable thead .sorting_desc_disabled:after {
    right: 2.5em !important;
        top: 15px;
}

.approvals table.dataTable thead .sorting:before, .approvals table.dataTable thead .sorting_asc:before,
.approvals table.dataTable thead .sorting_desc:before, .approvals table.dataTable thead .sorting_asc_disabled:before, 
.approvals table.dataTable thead .sorting_desc_disabled:before {
    right: 2em !important;
        top: 15px;
}

.teams_list{
    overflow-x: hidden;
}

.teams_list table thead th:nth-child(1) {
    width: 16% !important;
}

 .teams_list table thead th:nth-child(2){
    width: 21% !important;
}

.teams_list table thead th:nth-child(3) {
    width: 15% !important;
}

.teams_list table thead th:nth-child(6) {
    width: 9% !important;
}

.teams_list table tr td:nth-child(3) {
    text-transform: lowercase;
}


.teams_list .edit{
    visibility: hidden;
}
    
 
.teams_list a.btn-delete , .admin_list a.edit ,.admin_list .btn-delete{
    visibility: hidden;
    display: inline-block; 
}
.teams_list a.btn-delete:focus, .admin_list a.edit:focus {
  box-shadow: none;
}
 
.adminList thead th:last-child{
    width:15% !important;
}
.adminList .btn-delete{
    margin:0;
    padding:0;
}
.teams_list thead th:nth-child(6){
    width:25% !important;
}
.teams_list td a{
    display:inline-block !important;
    padding:5px;
}
.teams_list tr:hover a.edit, .teams_list tr:hover a.btn-delete  , .admin_list tr:hover a.edit ,.admin_list tr:hover a.staus-btn ,.admin_list tr:hover a.btn-delete{
    visibility:visible;
}

.teams_list tr:hover{
  transform: scale(1,1);
  -webkit-transform: scale(1,1);
  -moz-transform: scale(1,1);
  box-shadow: 0px 1px 8px rgba(34, 34, 34, 0.2);
  -webkit-box-shadow: 0px 1px 8px rgba(34, 34, 34, 0.2);
  -moz-box-shadow: 0px 1px 8px rgba(34, 34, 34, 0.2);
}

.teams_list .table th:last-child, .approvals .table th:last-child {
    font-size: 0px;
}

.profile-details {
    display:flex;
    justify-content: end;
    text-align:right;
    align-items:center;
}

.profile-details p:nth-child(1) {
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #001B2E;
}

.profile-details p:nth-child(2) {
    font-weight: 400;
    font-size: 11.06px;
    line-height: 18px;
    color: #606060;
}

.profile-details div:nth-child(2) {
    width: 8%;
}

.profile-details img.profile-img-icon {
   max-width: 39px;
    max-height: 39px;
    height: -moz-available;
    height: -webkit-fill-available;
    border-radius: 197px;
}
/*css added by ASIF JAVED 17-05-2023*/

.profile-toggle-btn {
    cursor: pointer;
}
div.meeting_tooltip_container{
    width: 200px;
    padding: 10px;
    top: -100px;
    visibility: hidden;
    background-color: #fff;
    text-align: center;
    border-radius: 6px;
    position: absolute;
    right: 15%;
    border: 1px solid #e0dcdc;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
div.meeting_tooltip_container>p{
    margin:0px;
}
.submit_meeting_container:hover div.meeting_tooltip_container {
    visibility:visible;
}
/*select#selected_shift {*/
/*    width: 190px;*/
/*}*/
